/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, Copyright © 2002-2009 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2009 Logitech, Inc.";

/* Keyboard layout names */
"Logitech French" = "Francês";
"Logitech U.K. Intl" = "Britânico";
"Logitech German" = "Alemão";
"Logitech Italian" = "Italiano";
"Logitech Belgian" = "Belga";
"Logitech Swedish" = "Sueco";
"Logitech Spanish" = "Espanhol";
"Logitech Danish" = "Dinamarquês";
"Logitech Portuguese" = "Português";
"Logitech Norwegian" = "Norueguês";
"Logitech Finnish" = "Finlandês";
"Logitech Swiss French" = "SuÌço Francês";
"Logitech Swiss German" = "SuÌço Alemão";
"Logitech Canadian" = "Canadense";